header {
    line-height: 1.5;
    overflow: hidden;
}

header.v3 {
    line-height: 1.5;
    overflow: hidden;
    background-color: var(--color-text);
    position: relative;
}

.mainpage-header__bg {
    position: absolute;
    inset: 0;
    z-index: 0;
    display: block;
}

.mainpage-header__bg img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

header .container {
    padding: 40px 12px;
}

.header__top {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.header__peoples {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    padding: 10px 0;
}

.header__title {
    line-height: 1.2;
    text-align: center;
    font-size: 34px;
    font-weight: 500;
    margin-bottom: 24px;
}

.v3 .header__title {
    margin: 0;
    font-size: 24px;
    font-style: normal;
    /* font-weight: 700; */
    line-height: 30px;
    letter-spacing: -.1px;
}

.lp-new .header__title {
    margin: 0;
}

.lp-7 .header__title {
    margin-bottom: 24px;
}

.header__title span {
}

.header__body {
    display: flex;
    flex-direction: column;
}

.header__text {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.v3 .header__text {
    display: flex;
    flex-direction: column;
    gap: 40px;
    color: #ffffff;
    margin-bottom: 100px;
}

.header__headline {
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.3;
}

.v3 .header__headline {
    margin-top: -32px;
    line-height: 1.3;
}

.header__headline .highlight {
    display: block;
    position: relative;
    overflow: visible;
    width: max-content;
    margin: auto auto 12px auto;
}

.header__headline .highlight:after {
    content: "";
    background-image: url(../../../assets/img/main/word-outline.svg);
    background-position: center;
    background-repeat: no-repeat;
    width: 291px;
    display: block;
    height: 51px;
    position: absolute;
    background-size: contain;
    left: -30px;
    top: -5px;
}

.header__headline .highlight.highlight--blue {
    color: var(--color-text);
    display: inline-block;
}

.header__headline .highlight.highlight--blue:after {
    background-image: url(../../../assets/img/main/word-outline-blue.svg);
    width: 92px;
    display: block;
    height: 39px;
    position: absolute;
    background-size: contain;
    left: -14px;
    top: -5px;
}

.header__subheadline {
    padding: 16px;
    background: linear-gradient(31deg, #FDFDFD -2.25%, #F1F6F7 73.93%);
    font-size: 18px;
    font-weight: 500;
    border-radius: 12px;
    display: flex;
    flex-wrap: nowrap;
    gap: 8px;
    line-height: 24px;
    /* width: max-content; */
}

.v3 .header__subheadline {
    padding: 8px 20px 8px 50px;
    font-size: 12px;
    font-weight: 400;
    display: flex;
    gap: 8px;
    line-height: 16px;
    border-radius: 25px;
    background: url('https://market.sellvia.com/wp-content/uploads/2025/12/verified-icon-new.png') rgba(30, 44, 72, 0.80);
    background-position: 16px 50%;
    background-repeat: no-repeat;
    background-size: 25px auto;
}

.header__benefits {
    margin: -12px 0 0;
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
}

.lp-3 .header__benefits, .lp-4 .header__benefits {
    margin: 0;
}

.header__benefits li {
    font-weight: 500;
    font-size: 14px;
    position: relative;
    padding-left: 28px;
    background: url(../../../assets/img/main/icon-check-list.svg) 0 0 no-repeat;
}

.btn {
    width: 100%;
    transition: all .3s ease-in-out;
    margin-left: auto;
    margin-right: auto;
}

.v3 .btn {
    width: 100%;
    transition: all .3s ease-in-out;
    margin-left: auto;
    margin-right: auto;
}

.header__consultation {
    text-align: center;
    position: relative;
}

.header__consultation-btn {
    margin-bottom: 16px;
    width: 100%;
}

.header__consultation .link {
    color: inherit;
    font-weight: 700;
    cursor: pointer;
}

.header__visual {
    display: flex;
    flex-direction: column;
    gap: 12px;
    position: relative;
    flex-flow: column-reverse wrap;
}

.header__visual img {
    width: 100%;
    display: block;
    height: auto;
    border-radius: 12px;
}

.header__video {
    width: 100%;
    aspect-ratio: 16 / 9;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    margin-bottom: 16px;
}

.header__video-preview, .header__video-play video {
    display: block;
    height: auto;
    border-radius: 12px;
    margin-bottom: 24px;
    width: 100%;
    aspect-ratio: 16 / 9;
    position: relative;
    z-index: 5;
    border: none;
    overflow: hidden;
}

.mainpage-header .mainpage-header__img {
    max-height: 50vw;
    object-fit: cover;
}

.lp-page .header__video-preview {
    margin: 0;
}

.header__video-button, .lp-new .header__video .header__video-button {
    position: absolute;
    width: 122px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    max-width: 140px;
}

.header__video-play {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 4;
    border-radius: 12px;
    overflow: hidden;
    opacity: 0;
}

.header__video-poster {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.header__stats {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 0 16px;
}

.header__stat img {
    width: 56px;
    display: block;
    margin: auto;
}

.header__stat strong {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.25;
    text-align: center;
    display: block;
    margin-top: 12px;
}

.header__stat p {
    margin: 0;
    text-align: center;
    padding-top: 4px;
    width: 100px;
}

/* Listings: Discover block – hide images */
.toplist--discover .card__img-container {
    display: none;
}

#top-menu {
    padding-left: 16px;
    padding-right: 16px;
    margin: 0;
    border-bottom: 1px solid rgba(31, 31, 31, 0.05);
}

header.v3 .header__title, header.v2 .header__title {
    margin: 0;
}

header.v3 .btn, header.v2 .btn {
    width: 100%;
}

.gradient-section {
    background: #00429c;
    color: #ffffff;
}

.gradient-section path {
    fill: #ffffff;
}

.gradient-section .container {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 0px;
    font-size: 18px;
}

.button__actions {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 24px;
    align-items: center;
    justify-content: center;
}

.gradient-section h2 {
    margin: 0;
    font-size: 28px;
    line-height: 1.3;
}

button {
    background: transparent;
}

.button__actions .link {
    display: flex;
    font-size: 16px;
    font-weight: 700;
    color: inherit;
    background: none;
}

.button__actions .link svg {
    width: 20px;
    transform: translateY(-3px);
}

.link, .link svg path {
    transition: all .3s ease-in-out;
    border: none;
}

.link:hover {
    text-decoration: none;
}

.link:hover svg path {
    fill: var(--color-blue);
}

.header__video-badge {
    display: flex;
    padding: 12px 16px;
    color: #ffffff;
    border-radius: 56px;
    background: rgba(15, 24, 43, 0.50);
    backdrop-filter: blur(2.545454740524292px);
    align-items: center;
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
    gap: 12px;
    position: absolute;
    top: 12px;
    left: 12px;
    cursor: pointer;
}

.v3 .header__video-badge {
    display: flex;
    padding: 8px 16px;
    color: #ffffff;
    border-radius: 8px;
    background: rgba(15, 24, 43, 0.50);
    backdrop-filter: blur(2.545454740524292px);
    align-items: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    gap: 12px;
    position: absolute;
    top: 12px;
    left: 12px;
    cursor: pointer;
    text-decoration: underline;
    font-family: var(--font-secondary);
}

.header__video-badge {
    padding: 6px 16px;
    top: 6px;
    left: 50px;
}

.lp-new .header__visual {
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

.lp-new .header__visual.inactive {
    cursor: default;
}

.header__video-badge {
    position: relative;
    order: 2;
    width: max-content;
    left: auto;
    margin: auto;
    cursor: pointer;
}

.v3 .header__video-badge {
    position: relative;
    width: 100%;
    left: auto;
    cursor: pointer;
    white-space: nowrap;
    align-items: center;
    justify-content: center;
    top: auto;
}

.lp-7 .header__visual img {
    margin-bottom: 60px;
}

.lp-7 .header__video-badge {
    position: absolute;
    bottom: 0;
    top: auto;
    left: 50%;
    transform: translate(-50%, -192px);
}

.btn--wide {
    width: 100%;
    max-width: 500px;
}

header.lp-2 {
    background: linear-gradient(177deg, #FEECE3 27.71%, #DECAFA 124.45%);
}

header.lp-3 {
    background: linear-gradient(1deg, #DFD3C9 -6.26%, #24150D 73%);
}

header.lp-4 {
    background: linear-gradient(1deg, #080E1C -6.26%, #152851 73%);
}

header.lp-4 .header__benefits, header.lp-4 .header__title, header.lp-3 .header__benefits, header.lp-3 .header__title {
    color: #ffffff;
}

.lp-2 .header__text, .lp-3 .header__text, .lp-4 .header__text {
    gap: 24px;
}

.lp-2 .header__consultation-btn, .lp-3 .header__consultation-btn, .lp-4 .header__consultation-btn {
    margin: 0;
}

header.lp-2 .container, header.lp-3 .container, header.lp-4 .container {
    padding-bottom: 12px;
}

.lp-8 header .container {
    padding-top: 40px;
}

.lp-8 .logo {
    display: block;
    margin: 0 auto;
}

.lp-8 .header__body {
}

.lp-8 .header__trial {
    color: var(--color-blue);
    text-align: center;
    font-size: 19px;
    font-weight: 700;
    line-height: 26px;
    text-transform: uppercase;
}

.lp-8 .header__title {
    margin-top: -8px;
}

.lp-8 .header__visual {
}

.lp-8 .header__video {
    margin: 6px -16px;
    width: calc(100% + 32px);
}

.lp-8 .header__video-preview, .lp-8 .header__video-play video {
    border-radius: 0;
}

.lp-8 .header__text {
    display: block;
    text-align: center;
    font-size: 22px;
    line-height: 28px;
    font-weight: 400;
    margin: 24px 0 0 0;
}

.lp-8 .header__text b {
    display: inline;
}

.lp-8 .header__consultation .btn {
    margin: 12px 0;
}

.lp-8 .header__consultation span:not(.btn) {
    font-size: 12px;
    line-height: 19px;
    color: #4B5159;
}

.lp-8 .header__benefits {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 8px;
}

.lp-8 .header__benefits li {
    position: relative;
    padding: 0 0 0 34px;
    background: none;
}

.lp-8 .header__benefits img {
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
    border-radius: 0;
}

.lp-8 .header__benefits-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 8px;
}

.lp-8 .header__benefits-text {
    color: #4B5159;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

.lp-8 .logos-new {
    margin-top: 16px;
}

.lp-8 .logos-new__title {
    font-size: 12px;
    line-height: 19px;
    color: #4B5159;
    text-align: center;
}

.lp-8 .logos-new ul {
    padding: 0;
    margin: 20px auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    gap: 10px;
    max-width: 250px;
    justify-content: center;
}

.lp-8 .logos-new li {
    margin: 0 4px;
}

.lp-8 .logos-new img {
    width: auto;
    height: 32px;
}

.lp-8 .is--desktop {
    display: none;
}

.lp-8 .header__visual {
    gap: 24px;
}

.lp-8 .footer-address {
    margin-top: auto;
}

.about-us .header__title {
    margin-bottom: 0;
}

.logos {
    background: linear-gradient(31deg, #FDFDFD -2.25%, #F1F6F7 73.93%);
    position: relative;
}

.logos--dark {
    background: var(--color-text);
    color: #ffffff;
}
.logos:after{
        content:"";
        display: block;
        z-index: 0;
        position: absolute; 
        bottom: -100px;
        left: 0;
        right: 0;
        height: 100px;
    background: linear-gradient(31deg, #FDFDFD -2.25%, #F1F6F7 73.93%);
    }
.logos--dark:after{
    background: var(--color-text);
}
.lp-9 .logos--dark {
    background: #0C65DE;
}

.logos__container {
    padding: 24px 12px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.logos__headline {
    text-align: center;
    font-size: 14px;
    opacity: .6;
}

.logos ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 8px 22px;
    align-items: center;
    justify-content: center;
}

.logos img {
    max-height: 30px;
    max-width: 80px;
}

.lp-new .header__consultation .btn {
    width: 100%;
}
.page-content h3{
    margin: 40px 0 20px;
}
@media screen and (min-width: 375px) {
    .header__stat p {
        width: 100%;
    }
}

@media screen and (min-width: 490px) {
    .lp-7 .header__video-badge {
        transform: translate(-50%, -162px);
    }

    .v3 .header__subheadline {
        background-size: 22px auto;
        padding-left: 50px;
        width: max-content;
    }
}

@media screen and (min-width: 768px) {
    .container {
        padding-left: 0;
        padding-right: 0;
        max-width: 678px;
        margin: 0 auto;
        position: relative;
    }

    header .container {
        padding-top: 24px;
        padding-left: 0;
        padding-right: 0;
    }

    .btn {
        width: max-content;
        white-space: nowrap;
    }

    .header__consultation-btn {
        width: 100%;
    }

    .btn--small {
        padding: 0 24px;
    }

    .lp-new .header__video .header__video-button {
        width: 140px;
    }

    .gradient-section__actions {
        flex-direction: row;
        gap: 24px;
    }

    .button__actions {
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 48px;
    }

    .button__actions .btn {
        max-width: 48%;
        margin: 0;
        width: max-content;
    }

    .v3 .header__visual {
        flex-direction: row;
        align-items: center;
    }

    .v3 .header__video-badge {
        margin: 0;
        top: auto;
        width: max-content;
    }

    .v3 .header__body {
        max-width: 732px;
        flex-direction: column;
    }

    .lp-4 .single-store__stats {
        order: 2;
        width: 32%;
    }

    .header__headline .highlight {
        display: inline-block;
        margin-left: 4px;
    }

    .lp-8 header {
        max-width: 500px;
        margin: 0 auto;
    }

    .lp-8 .header__video {
        margin: 0 auto;
        width: auto;
    }

    .lp-8 .header__visual {
        min-width: 100%;
        max-width: 100%;
        gap: 24px;
    }

    .lp-8 .header__video-preview, .lp-8 .header__video-play video {
        border-radius: 16px;
    }

    .logos__container {
        padding-left: 0;
        padding-right: 0;
    }

    .header__subheadline {
        width: max-content;
    }

    .logos__headline {
        text-align: left;
    }

    header.v3 .header__title {
        text-align: left;
        max-width: 720px;
        line-height: 1.3;
    }

    .v3 .header__headline {
        text-align: left;
    }

    .v3 .header__text {
        margin-bottom: 16px;
    }
    .logos ul{
        justify-content: flex-start;
    }
}

@media screen and (min-width: 1024px) {
    header {
    }

    header.v3 {
        background-image: none;
    }

    header .container {
        padding: 60px 0;
    }

    .container {
        max-width: 994px;
    }

    .header__top {
        flex-direction: row;
        margin-bottom: 24px;
        justify-content: space-between;
    }

    .header__peoples {
        padding: 0;
        gap: 11px;
        text-align: center;
        justify-content: flex-start;
        max-width: 200px;
    }

    .header__title {
        text-align: center;
        max-width: 630px;
    }

    .header__body {
        flex-direction: row;
        gap: 24px;
    }

    .lp-3 .header__text {
        gap: 32px;
    }

    .header__headline .highlight:after {
        top: -10px;
    }

    .header__headline .highlight.highlight--blue:after {
        width: 99px;
        left: -15px;
        top: -4px;
    }

    .header__subheadline {
        gap: 16px;
        line-height: 22px;
    }

    header.v3 .header__title {
        font-size: 30px;
        max-width: 440px;
    }

    .v3 .header__text {
        gap: 32px;
    }
.v3 .header__body{
    gap: 60px;
}
    .v3 .header__subheadline {
        gap: 16px;
        line-height: 22px;
        max-width: 738px;
        background-size: 21px auto;
        background-position: 19px 8px;
        padding-left: 48px;
    }

    .header__visual {
        min-width: 455px;
        max-width: 455px;
        margin: 0;
        padding: 0;
        justify-content: start;
        position: relative;
        cursor: pointer;
    }

    .v3 .header__visual {
        min-width: 555px;
        max-width: 555px;
        margin: 0;
        padding: 0;
        justify-content: start;
        position: relative;
        cursor: pointer;
        display: flex;
        flex-direction: row;
    }

    .header__video-preview, .header__video-play video {
        border-radius: 12px;
    }

    .header__stat {
        display: flex;
        flex-wrap: wrap;
        gap: 12px;
    }

    header.v2 .header__title {
        text-align: left;
    }

    header.v2 .header__consultation {
        margin-top: auto;
    }

    header.v2 .header__text {
        gap: 32px;
    }

    header.lp-2 .container, header.lp-3 .container, header.lp-4 .container {
        padding-bottom: 32px;
    }

    .mainpage-header .mainpage-header__img {
        max-height: 100%;
        height: 340px;
    }

    .lp-8 .header__body {
        flex-direction: column;
    }

    .lp-8 header {
        overflow: visible;
        margin: auto;
    }

    .lp-8 .header__text {
        margin-left: -100px;
        width: calc(100% + 200px);
    }

    #footer.is--short .container {
        width: 100%;
        max-width: 1140px;
    }

    #footer.is--short .container .footer-flex {
        position: relative;
    }

    #footer.is--short .footer__links {
        position: absolute;
        left: 0;
        bottom: 0;
        text-align: left;
        justify-content: flex-start;
        align-items: flex-start;
    }

    #footer.is--short .container .footer-flex .footer-logo {
        justify-content: flex-start;
    }

    #footer.is--short .container .footer-flex .footer-address {
        margin: 0;
        justify-content: flex-start;
        text-align: left;
    }

    #footer.is--short .container .footer-flex .footer-medals {
        margin-right: 32px;
    }

    #footer.is--short .container a {
        margin: 0;
    }

    .lp-8 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        min-height: 100%;
        margin-top: auto;
    }

    #footer.is--short {
        margin-top: auto;
    }

    .about-us .header__title {
        margin-bottom: 24px;
    }

    .about-us .header__text {
        margin-top: auto;
        margin-bottom: auto;
    }

    .logos__container {
        margin: auto;
        padding: 24px 0;
    }
    
    .header__video-badge {
        position: absolute;
        bottom: auto;
        top: 12px;
        left: 12px;
        transform: unset;
    }

    .v3 .header__video-badge {
        margin: unset;
        height: 60px;
        padding: 0 24px;
    }

    .lp-new .header__video-badge {
        left: 0px;
        top: -32px;
    }

    .lp-new .header__title {
        margin-left: 0;
        margin-right: 0;
        max-width: 100%;
        text-align: center;
    }

    .v3 .lp-new .header__title {
        text-align: left;
        margin-left: 0;
        margin-right: 0;
        max-width: 100%;
        text-align: center;
    }

    .lp-2.lp-new .header__title {
        text-align: left;
        margin-bottom: 0;
    }

    .lp-2 .header__text {
        gap: 32px;
    }

    .lp-new.lp-3 .header__title, .lp-new.lp-4 .header__title {
        margin: 0;
        text-align: left;
    }

    .lp-new.lp-3 .header__consultation .btn {
        width: 350px
    }

    .logos ul {
        justify-content: space-between;
        margin: 0;
    }

    .logos img {
        max-height: 40px;
        max-width: 100px;
    }
}

@media screen and (min-width: 1280px) {
    header.v3 .container {
        padding: 72px 0;
    }

    .container {
        max-width: 1126px;
    }

    .header__top {
        margin-bottom: 40px;
    }

    .header__peoples {
        margin-top: 20px;
        gap: 32px;
        text-align: left;
    }

    .v3 .header__title {
        font-size: 62px;
        line-height: 1.2;
        margin: 0 0 40px 0;
        max-width: 100%;
        text-align: left;
        letter-spacing: -1.24px;
    }

    .lp-3 .header__title {
        margin-bottom: 0;
    }

    .header__text {
        gap: 24px;
    }

    .header__visual {
        max-width: 550px;
        min-width: 550px;
        gap: 34px;
    }

    .v3 .header__headline {
        font-size: 18px;
        margin-top: -24px;
    }

    .header__subheadline {
        padding: 24px;
        gap: 24px;
        font-size: 20px;
        margin-top: 8px;
        line-height: 28px;
    }

    .v3 .header__subheadline {
        padding: 16px 24px 16px 62px;
        gap: 24px;
        font-size: 18px;
        line-height: 28px;
        background-size: 30px auto;
        background-position: 16px 50%;
    }

    .header__subheadline img {
        width: 64px;
        height: 64px;
    }

    .header__benefits {
        gap: 5px;
        padding-left: 24px;
    }

    .header__benefits li {
        font-size: 18px;
        padding-left: 32px;
    }

    .header__consultation {
        font-size: 20px;
    }

    .header__stats {
        padding: 0;
    }

    .header__stat {
        font-size: 18px;
    }

    .header__stat img {
        width: 76px;
        height: 76px;
    }

    .header__stat strong {
        font-size: 48px;
    }

    .header__consultation-btn {
        margin-bottom: 24px;
        width: 100%;
    }

    header.v3 .header__title, header.v2 .header__title {
        font-size: 42px;
        max-width: 640px;
        letter-spacing: -.4px;
    }

    header.v3 .header__consultation, header.v2 .header__consultation {
        margin-top: auto;
    }

    .header__video-badge {
        padding: 12px 32px;
        font-size: 24px;
        line-height: 32px;
    }

    .v3 .header__video-badge {
        padding: 14px 24px;
        font-size: 18px;
        line-height: 32px;
    }

    .lp-new .header__video-badge {
        left: 20px;
    }

    .lp-new .header__visual {
        min-width: 540px;
        max-width: 540px;
    }

    .lp-new .header__title {
        font-size: 44px;
        line-height: 52px;
    }

    header.lp-2 .container, header.lp-3 .container, header.lp-4 .container {
        padding-bottom: 48px;
    }

    .mainpage-header .mainpage-header__img {
        height: 370px;
    }

    .lp-8 .is--mobile {
        display: none;
    }

    .lp-8 .is--desktop {
        display: block;
    }

    .lp-8 .header__visual {
        display: flex;
        flex-direction: row;
        max-width: calc(100% - 32px);
        margin: 12px auto;
        align-items: center;
        gap: 50px;
    }

    .lp-8 header .container, .lp-8 header {
        max-width: calc(100% - 80px);
        width: 100%;
    }

    .lp-8 header .container {
        padding-bottom: 72px;
    }

    .lp-8 .header__visual .header__video {
        max-width: 450px;
        margin: 0;
        min-width: 450px;
    }

    .lp-8 .header__title {
        font-size: 34px;
        font-weight: 700;
        line-height: 38px;
        letter-spacing: -0.68px;
    }

    .lp-8 .header__text {
        margin: 0 auto;
        max-width: 1000px;
    }

    .lp-8 .header__body {
        gap: 16px;
    }

    .lp-8 .lp-new .header__consultation .btn {
        width: 500px;
        margin: 0 auto;
    }

    .lp-8 .header__benefits {
        gap: 30px;
    }

    .lp-8 .logos-new {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 26px;
    }

    .lp-8 .logos-new ul {
        margin: 0 0 0 80px;
        max-width: 100%;
        gap: 80px;
    }

    .gradient-section .container {
        max-width: 700px;
    }

    .header__title {
        font-size: 60px;
        line-height: 70px;
        margin: 0 0 40px;
        max-width: 100%;
        text-align: left;
        letter-spacing: -1.24px;
    }

    .logos__container {
        padding: 24px 0;
    }

    .logos ul {
        justify-content: space-between;
        width: 100%;
    }

    .page-template-page-lp-8 {
        display: flex;
        flex-direction: column;
        min-height: 100vh;
        background: linear-gradient(173deg, rgba(255, 255, 255, 0.50) 9.64%, rgba(254, 236, 227, 0.50) 75.28%, rgba(222, 202, 250, 0.50) 118.51%);
    }
}

@media screen and (min-width: 1600px) {
    .header__title {
        margin-bottom: 50px;
    }

    header .container {
        padding: 72px 0 96px 0;
    }

    .lp-2 .container, .lp-3 .container, .lp-4 .container {
        padding-bottom: 48px;
    }

    .container {
        max-width: 1296px;
    }

    .header__top {
        margin-bottom: 48px;
    }

    .header__body {
        gap: 48px;
    }

    .header__visual {
        max-width: 704px;
        min-width: 704px;
    }

    .header__headline {
        margin-bottom: 8px;
    }

    .header__benefits {
        margin: 0;
    }

    .header__visual {
        justify-content: flex-start;
        gap: 40px;
    }

    .header__stat img {
        height: 90px;
        width: 90px;
    }

    .lp-new .header__title {
        font-size: 48px;
        line-height: 54px;
    }

    .lp-8 .header__title {
        font-size: 62px;
        /* font-weight: 600; */
        line-height: 72px;
        letter-spacing: -1.24px;
    }

    header.v2 .header__title {
        font-size: 62px;
        line-height: 72px;
    }

    header.v3 .header__title {
        font-size: 66px;
        max-width: 900px;
    }

    .v3 .header__body {
        max-width: 900px;
    }

    header.v3 .header__visual, header.v2 .header__visual {
        max-width: 630px;
        min-width: 630px;
    }

    header.v2 .header__text {
        gap: 36px;
    }

    header.v3 .header__text {
    }

    .lp-new .header__visual {
        min-width: 680px;
    }

    .lp-7 .header__visual {
        min-width: 634px;
        max-width: 634px;
    }

    .header__video-preview, .header__video-play {
        margin-bottom: -12px;
    }

    .mainpage-header .mainpage-header__img {
        height: 494px;
    }

    .lp-8 .header__body {
        gap: 48px;
    }

    .lp-8 .header__title {
        font-size: 62px;
        /* font-weight: 600; */
        line-height: 72px;
        letter-spacing: -1.24px;
    }

    .gradient-section .container {
        max-width: 780px;
        font-size: 24px;
    }

    header.v3 .container {
        padding: 96px 0;
    }
}
